<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Ejercicio6</title>
    <link rel="stylesheet" href="Ejercicio6.css">

</head>
<header>
    <h1>
        Web en HTML con zoom via CSS para pantallas grandes.
    </h1>

    <p>
        [más ajustes para móviles y tablets]
    </p>
</header>

<body>

    <nav class="navMenu">
        <a href="#">Enlace Interno1</a>
        <a href="#">Enlace Interno2</a>
        <a href="#">Enlace Interno3</a>
        <a href="#">Enlace Interno4</a>
    </nav>

    <main>
        <section class="seccion1">
            <h2>Sección Uno</h2>
            <article>
                <div class="TituloSection1">
                    <h3>
                        Título de la primer articulo de la primera sección
                    </h3>
                    <h4>
                        Subtitulo del primer artículo. Si esto fuera una noticia, aquí iría la entradilla de la misma.
                    </h4>
                </div>
                <p>"But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was
                    born and I will give you a complete account of the system, and expound the actual teachings of the
                    great explorer of the truth, the master-builder of human happiness.<br><br> No one rejects,
                    dislikes, or avoids pleasure itself, because it is pleasure, but because those who do not know how
                    to pursue pleasure rationally encounter consequences that are extremely painful. Nor again is there
                    anyone who loves or pursues or desires to obtain pain of itself, because it is pain, but because
                    occasionally circumstances occur in which toil and pain can procure him some great pleasure. To take
                    a trivial example, which of us ever undertakes laborious physical exercise, except to obtain some
                    advantage from it? But who has any right to find fault with a man who chooses to enjoy a pleasure
                    that has no annoying consequences, or one who avoids a pain that produces no resultant pleasure?"
                    <hr>
                </p>
                <p>Pie de articulo</p>

                <div class="TituloSection1">
                    <h3>
                        Título de la primer articulo de la primera sección
                    </h3>
                    <h4>
                        Subtitulo del primer artículo. Si esto fuera una noticia, aquí iría la entradilla de la misma.
                    </h4>
                </div>
                <div>
                    <p>"But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain
                        was
                        born and I will give you a complete account of the system, and expound the actual teachings of
                        the
                        great explorer of the truth, the master-builder of human happiness.<br><br> No one rejects,
                        dislikes, or avoids pleasure itself, because it is pleasure, but because those who do not know
                        how
                        to pursue pleasure rationally encounter consequences that are extremely painful. Nor again is
                        there
                        anyone who loves or pursues or desires to obtain pain of itself, because it is pain, but because
                        occasionally circumstances occur in which toil and pain can procure him some great pleasure. To
                        take
                        a trivial example, which of us ever undertakes laborious physical exercise, except to obtain
                        some
                        advantage from it? But who has any right to find fault with a man who chooses to enjoy a
                        pleasure
                        that has no annoying consequences, or one who avoids a pain that produces no resultant
                        pleasure?"
                        <hr>
                    </p>
                    <p>Pie de articulo</p>
                </div>


            </article>

        </section>



        <section class="seccion2">

        </section>

        <section class="seccion3">

        </section>




    </main>

</body>